dev-libs/
libcdio-paranoia

an advanced CDDA reader with error correction

https://www.gnu.org/software/libcdio/

Version 10.2.2.0.1 is available upstream. Please consider updating!
It seems that version 10.2.2.0.1 is available upstream, while the latest version in the Gentoo tree is 2.0.1.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 0.93_p1-r1, 0.94_p2-r2, 2.0.0-r1, 2.0.1 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 0.93_p1-r1, 0.94_p2-r2, 2.0.0-r1, 2.0.1 ]
2.0.1 : 0 T ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
2.0.0-r1 : 0 T ~amd64 ~x86 ~alpha ~arm arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
LaggingStable slot(0), stabled arch: [ arm64 ], lagging: [ ~amd64, ~arm, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
PotentialStable slot(0), stabled arch: [ arm64 ], potentials: [ ~alpha, ~ia64 ]
LaggingStable slot(0), stabled arch: [ arm64 ], lagging: [ ~amd64, ~arm, ~hppa, ~ppc, ~ppc64, ~sparc, ~x86 ]
PotentialStable slot(0), stabled arch: [ arm64 ], potentials: [ ~alpha, ~ia64 ]
0.94_p2-r2 : 0 T amd64 x86 ~alpha arm ~arm64 hppa ~ia64 ppc ppc64 sparc
0.93_p1-r1 : 0 T amd64 x86 ~alpha arm ~arm64 hppa ~ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 0.94_p2-r2
RedundantVersion slot(0) keywords are overshadowed by version: 0.94_p2-r2

Package Metadata

Changelog